Ошибка
Для работы Sypex Dumper Lite требуется:
- Internet Explorer 5.5+, Mozilla либо Opera 8+ (-)
- включено выполнение JavaScript скриптов (-)
Картаaia she a8 ty0 dz95 istoriya vlast istor vlast rebe9 reb93 Карта